Webhooks
List deliveries
The 50 most recent deliveries for this endpoint, including the exact payload sent.
AuthorizationBearer <token>
API key as Bearer token: Authorization: Bearer luc_live_.... Create keys in the dashboard under Settings > API Keys.
In: header
Path Parameters
id*string
Webhook endpoint ID.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/webhook-endpoints/string/deliveries"{ "object": "list", "data": [ { "object": "webhook_delivery", "id": "string", "event_id": "string", "event_type": "customer.created", "status": "pending", "attempts": 0, "last_status_code": 0, "last_error": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "payload": {} } ]}{ "error": "Missing API key"}{ "error": "Not found"}